---
name: Hugo Azevedo
locality:
country: Remote
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect</a>
reports_to: david-astor
picture: HugoAzevedo.png
linkedin: hugoazevedo1
twitter: hugodazevedo
gitlab: hugoazevedo
departments:
- Customer Success
- Technical Account Managers
- Activation Group CS Stable Counterpart
- Acquisition Group CS Stable Counterpart
- Fulfillment section CS Stable Counterpart
- Product Intelligence Group CS Stable Counterpart
story: 'A passionate solutions consultant exploring all the possibilities that a more
  collaborative, transparent, and trusting way of work can bring to teams and organizations.
  Brazilian by birth, Hugo has chosen Colorado as a place to call home. Previously,
  Hugo was a member of the Rally Software and CA Technologies'' agility team where
  he brough his agile experience to Latin America. As a GitLab team member, Hugo will
  be using his cultural/language skills and previous experience to spread the love
  to customers all over the Americas.

'
